
eTB Manager - Feature #1540

Make fields mandatory at Contacts Evaluation

06/03/2015 11:16 AM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 06/03/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2 Spent time: 0.00 hour

Component:    

Description

- Gender

- Age

- Type of contact

History

#1 - 07/18/2015 04:59 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:15 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
